.bannerbtn {
  width: 100%;
  min-height: 1px;
  /* overflow: hidden; */
  margin-top: 60px;
  margin-bottom: 0px;
  position: relative;
}

.bannerbtn2 {
  width: 100%;
  min-height: 1px;
  overflow: hidden;
  margin-top: 48px;
  margin-bottom: 0px;
  position: relative;
}

.bannerbtn3 {
  width: auto;
  min-height: 1px;
  overflow: hidden;
  position: relative;
}

.bannerbtn a {
  width: 140px;
  min-height: 1px;
  line-height: 44px;
  text-align: center;
  color: #ffffff;
  float: left;
  margin-right: 10px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}

.bannerbtn2 a {
  width: 140px;
  min-height: 1px;
  line-height: 44px;
  text-align: center;
  color: #ffffff;
  background-color: #606a76;
  float: left;
  margin-right: 10px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}

.bannerbtn3 a {
  display: inline-block;
  margin: 0 auto;
  width: 140px;
  background-color: #197dc4;
  /* background-image: linear-gradient(to right, rgba(18, 78, 189, 1), rgba(55, 181, 21, 1)); */
  border-radius: 8px;
  min-height: 1px;
  line-height: 44px;
  text-align: center;
  color: #ffffff;
  transition: all 0.3s linear;
}

.bannerbtn3.dark a {
  background-color: #197dc4;
}

.bannerbtn3 a:hover {
  color: #fff;
  background-color: #0041c6;
}

.bannerbtn_t1 {
  cursor: pointer;
  transition: all 0.3s linear;
  background-image: linear-gradient(to right, rgba(18, 78, 189, 1), rgba(55, 181, 21, 1));
}

.bannerbtn_t1:hover {
  background-image: linear-gradient(to right, rgba(18, 78, 189, 0.5), rgba(18, 78, 189, 1));
}

.bannerbtn_t2 {
  background-color: rgba(255, 255, 255, .1);
}

.bannerbtn_t2:hover {
  background-image: linear-gradient(to right, rgba(18, 78, 189, 0.5), rgba(18, 78, 189, 1));
}

.topicBox {
  display: flex;
  flex-direction: column;
}

.topicBox .type {
  font-size: 12px;
  color: #999999;
  line-height: 16px;
  margin-bottom: 22px;
}

.topicBox .subtitle {
  font-size: 12px;
  color: #666;
  line-height: 20px;
}

.topicBox .title {
  margin-top: 6px;
  font-size: 26px;
  color: #000;
  line-height: 32px;
  font-weight: 600;
}

.topicBox .gap {
  margin-top: 6px;
}

.page-apply-btn {
  text-align: center;
}

.sectionBox {
  padding-top: 80px;
  padding-bottom: 80px;
}

.sectionBox.dark {
  background: #f1f6fc;
}

.section-content {
  padding-top: 60px;
  padding-bottom: 40px;
}

.tech-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}

.tech-item {
  background-color: #fff;
  padding: 28px 24px 36px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.tech-item img {
  width: 32px;
  height: 32px;
}

.tech-item .title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: #000;
}

.tech-item .desc {
  font-size: 13px;
  line-height: 20px;
  color: #727780;
}

.value-box {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1.2fr 1fr;
}

.value-items {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.value-item {
  display: flex;
  gap: 12px;
}

.left .value-item {
  flex-direction: row-reverse;
}

.value-item .iconbox {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.value-item .text {
  width: 82%;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.left .value-item .text {
  text-align: right;
}

.value-item .text .title {
  font-size: 16px;
  line-height: 24px;
  color: #2b2f36;
  font-weight: 600;
}

.value-item .text .desc {
  font-size: 13px;
  line-height: 22px;
  color: #727780;
}


.plat-box {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
}

.plat-items {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.plat-item {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 24px 40px;
  background: linear-gradient(to left, #f1f6fd, #fff);
}


.plat-item .titlebox {
  display: flex;
  align-items: baseline;
  gap: 8px;
}

.plat-item .titlebox .title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  color: #0f40a1;
}

.plat-item .titlebox .subtitle {
  font-size: 14px;
  color: #333333;
}

.plat-item .list {
  min-height: 80px;
}

.plat-item .list li {
  position: relative;
  font-size: 12px;
  line-height: 20px;
  color: #727780;
  display: flex;
  align-items: center;
  gap: 6px;
}

.plat-item .list li::before {
  content: "";
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: #727780;
}

.left .plat-item .titlebox {
  flex-direction: row-reverse;
}

.left .plat-item {
  background: linear-gradient(to right, #f1f6fd, #fff);
}

.left .plat-item .list li {
  flex-direction: row-reverse;
}


@media (min-width: 992px) and (max-width: 1370px) {
  .tech-item {
    padding: 24px 24px 32px;
  }

  .tech-item .title {
    font-size: 15px;
  }

  .value-item .text .title {
    font-size: 15px;
  }

  .value-item .text .desc {
    font-size: 12px;
    line-height: 20px;
  }
}

@media (max-width: 768px) {
  .bannerbtn_t2 {
    display: none;
  }

  .bannerbtn a {
    width: 96px;
    min-height: 1px;
    line-height: 36px;
    text-align: center;
    color: #ffffff;
    float: left;
    margin-right: 10px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
  }

  .bannerbtn2 {
    margin-top: 0px;
  }

  .bannerHome {
    height: 400px;
  }

  .topicBox .title {
    font-size: 18px;
    line-height: 24px;
  }

  .topicBox .subtitle {
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }

  .page-apply-btn {
    display: none;
  }

  .sectionBox {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-content {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  /* .bannermain {
    margin-top: 0px;
  } */
  .plat-items {
    gap: 8px;
  }

  .plat-item {
    gap: 8px;
    padding: 20px 24px;
    background: #f1f6fd !important;
  }

  .plat-box {
    grid-template-columns: 1fr;
    gap: 8px;
  }

  .plat-item .list {
    min-height: unset;
  }

  .plat-items:nth-child(2) {
    display: none;
  }

  .plat-item .titlebox .title {
    font-size: 16px;
  }

  .left .plat-item .titlebox {
    flex-direction: row;
  }

  .left .plat-item .list li {
    flex-direction: row;
  }

  .value-box {
    gap: 8px;
    grid-template-columns: 1fr;
  }

  .value-items {
    gap: 8px;
  }

  .value-item {
    background-color: #f1f6fc;
    padding: 20px 24px;
    flex-direction: row !important;
  }

  .value-item .text {
    text-align: left !important;
  }

  .value-items:nth-child(2) {
    display: none;
  }

  .value-item .text .title {
    font-size: 14px;
  }

  .value-item .text .desc {
    font-size: 12px;
    line-height: 20px;
  }

  .value-item .text {
    width: 100%;
  }

  .tech-box {
    gap: 16px;
    grid-template-columns: repeat(2, 1fr);
  }

  .tech-item {
    padding: 20px 24px;
    gap: 8px;
  }

  .tech-item .title {
    font-size: 14px;
  }
  .tech-item .desc {
    font-size: 12px;
  }
}